<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="keywords" content="Escort, Belgique, Luxembourg">
    <meta
      name="description"
      content="Ads Escort girls in Belgium, Luxembourg and the Netherlands. The most beautiful and amazing escorts of that countries, massages and other services."
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/images/icons/favicon.ico" />
    <link rel="manifest" href="/manifest.json" />
    <title>Escort girls of Belgium, Luxembourg and the Netherlands - ads of girls</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
